cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stu Lewis <s...@aber.ac.uk>
Subject Re: Cocoon 1.8.x installation problems
Date Fri, 30 Mar 2001 15:08:51 GMT
Do you have a turbine***.jar (***  = can't rememebr of the top of my head,
and my Cocoon machine is currently at home!) in your classpath? This is
new and is needed by 1.8.x, but not (I think) by 1.7.x (am I correct
about this?)

This jar file should come in the 1.8.x distribution.

Stu.



On Fri, 30 Mar 2001, Anders Hgqvist wrote:

* Hello Cocoon-users!
* 
* I have this little problem that I've been dealing with for some days now, 
* and witch I hope someone here can help me with.
* 
* I installed Cocoon 1.7.4 in Win2k and with Apache 1.3.19 and Tomcat 3.1.1 
* and that went perfectly. I had no problems starting Cocoon. But when I try 
* to install Cocoon 1.8 or 1.8.1 I get an error message (attached in the 
* txt-file) when opening Cocoon.xml. I have went thru the instruction manual 
* over and over again but it doesn't help. Can someone that now what the 
* problem is please help me?
* _________________________________________________________________________
* Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
* 


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message